name: design_system
description: "A new Flutter package project."
version: 0.0.1
publish_to: none
homepage:
resolution: workspace

environment:
  sdk: '>=3.10.0 <4.0.0'
  flutter: ">=1.17.0"

dependencies:
  flutter:
    sdk: flutter
  google_fonts: ^7.0.2
  lucide_icons: ^0.257.0
  font_awesome_flutter: ^10.7.0
  core_localization:
    path: ../core_localization

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

# For information on the generic Dart part of this file, see the
# following page: https://dart.dev/tools/pub/pubspec

# The following section is specific to Flutter packages.
flutter:

  # To add assets to your package, add an assets section, like this:
  assets:
    - assets/
